/* tabMenu {
    background-image: none;
    background-repeat: repeat-x;
    background-position: 0 23px;
    height: 1.6em;
    width: 100%;
}   

.tabMenuOld {
    background-image: url("images/bg.png");
    background-repeat: repeat-x;
    background-position: 0 23px;
    height: 1.6em;
    width: 100%;
}
*/

.tabMenuCanvas {
    font-size: 0.8em;
    float: right;
    padding: 0 20px;
}
.tabMenu ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0pt;
    padding: 0pt;
}
.tabMenu li {
    color: #666666;
    cursor: pointer;
    float: left;
    padding: 2px 0;
    text-decoration: none;
}


.tabMenu .selected .mid {
    color: goldenrod;
    text-decoration: underline;
    font-weight:bold;
}

/*
.tabMenu span.left, span.mid, span.right {
    float: left;
    height: 1.5em;
    padding: 3px 0 0 0;
}

.tabMenu .left {
    background-image: url("images/tabLeft.gif");
    width: 15px;
}
.tabMenu .mid {
    background-image: url("images/tabMid.gif");
}
.tabMenu .right {
    background-image: url("images/tabRight.gif");
    width: 15px;
}

.tabMenu li:hover .left {
    background-image: url("images/tabHoverLeft.gif");
}
.tabMenu li:hover .mid {
    background-image: url("images/tabHoverMid.gif");
}
.tabMenu li:hover .right {
    background-image: url("images/tabHoverRight.gif");
}
*/


.tabMenu li:hover .mid {
    color: goldenrod;
    text-decoration: underline;
}

.tabMenu .selected:hover .mid {
    font-weight: bold;
    text-decoration: underline;
}

/*
.tabMenu li:hover {
    color: goldenrod;
    text-decoration: underline;
}

.tabMenu .selected:hover {
    font-weight: normal;
    text-decoration: underline;
}
*/

/*
.tabMenu .selected .left {
    background-image: url("images/tabSelectedLeft.gif");    
}
.tabMenu .selected .mid {
    background-image: url("images/tabSelectedMid.gif");
}
.tabMenu .selected .right {
    background-image: url("images/tabSelectedRight.gif");
}
.tabMenu .selected:hover .left {
    background-image: url("images/tabSelectedLeft.gif");    
}
.tabMenu .selected:hover .mid {
    background-image: url("images/tabSelectedMid.gif");
}
.tabMenu .selected:hover .right {
    background-image: url("images/tabSelectedRight.gif");
}

*/